import LivewireNotification from '../_class/LivewireNotification';
import WebsiteLegalSettingsForm from '../_class/WebsiteLegalSettingsForm';

new LivewireNotification();

window.WebsiteLegalSettingsForm = new WebsiteLegalSettingsForm();

Livewire.hook('morphed', () => {
    window.WebsiteLegalSettingsForm.reload();
});
